DATABASE_URL="file:./dev.db"

# Cloudflare R2 (S3-compatible)
R2_ENDPOINT="https://22a693dd113ad130a5d0f9d6f5980efe.r2.cloudflarestorage.com"
R2_REGION="auto"
R2_ACCESS_KEY_ID="d7ded8658a926fbf35289249d068589a"
R2_SECRET_ACCESS_KEY="ba0a14392d51f276a901832d61373ebd31e1815a59430da9271586dbddbb109d"
R2_BUCKET="ftp"
TOKEN="AY2BzNt75J98KCHuDw_jhBp3Gn_kHcSdsl30QDvf"

# Auth
JWT_SECRET="eyJhbGciOiJFZERTQSIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiYWRtaW4iOnRydWUsImlhdCI6MTUxNjIzOTAyMn0.JkKWCY39IdWEQttmdqR7VdsvT-_QxheW_eb0S5wr_j83ltux_JDUIXs7a3Dtn3xuqzuhetiuJrWIvy5TzimeCg"

# Non-3000 ports for dev/prod
PORT=4000
NEXT_PORT=4000

